user = "podman"
capabilities = ["NET_BIND_SERVICE"]

[service]
name = "caddy"
image = "caddy:alpine"

[[mounts]]
typ = "bind"
source = "/var/containers/caddy"
target = "/etc/caddy"
read_only = true

[[volumes]]
source = "caddy-logs"
target = "/data/logs"
create = true

[[volumes]]
source = "caddy-data"
target = "/data/caddy"
create = true

[[ports]]
host = 80
container = 80

[[ports]]
host = 443
container = 443

[[networks]]
group = "caddy"